body {
    /*padding-top: 60px;*/
    /*padding-bottom: 40px;*/
    background-color: #F2F7FF;
    /*overflow: visible;*/
}#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;z-index: 99;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;color: rgb(60, 60, 60);
    background: rgba(253, 252, 252, 0.71);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 45px;
    right: 15px;
    color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}
@media (max-width:1200px) { #search input[type="search"], #search .btn {top: 70%;} }
@media (max-width:1000px) { #cal_header .container{height:90px;}  }
@media (max-width:600px) { #cal_header .container{height:60px;} }
@media (max-width: 500px) { #cal_header .container{height:0px;} }
/*.eve_ferien { max-width: 20px !important; }
.eve_feiertag{ max-width: 14px !important; }*/
i.fa-eye{color: #428bca !important;}
.list_sort:hover, i.fa-eye:hover {
 color: #2a6496 !important;
}
.tooltip_box{padding: 10px;float:left;width:100%;height:100%;}
h2.tooltip{padding-top:20px;font-size:100%;color:#000;}
.fc-header2 a{text-decoration: none;color:#000;}
.fc-day-system{
    position: relative;
}

.eve_feiertag_cal ,.eve_feiertag_txt{
    color: #000 !important;
    background-color: #BFFFB2 !important;
}
.eve_ferien_cal ,.eve_ferien_txt{
    color: #000 !important;
    background-color: #BFFFB2 !important;
}
.eve_feiertag{ background-color: #BFFFB2; color:#000; }
.eve_ferien{ background-color: #BFFFB2; color:#000; }
.panel-group { margin-bottom: 10px; margin-top: 10px; }
.panel-default > .panel-heading { background-color: transparent; background-image:none;padding-left: 0px;}
.panel{border:none;}
.fc-other-month { background-color: transparent !important;}
.ellipsis { text-overflow: ellipsis; }
.overflow {
white-space: nowrap;
overflow: hidden;
}
.form-control {
padding: 3px 6px;
}
.label {padding: .4em .6em .3em;font-size: 12px;}
.label_col {float:right;vertical-align: top;margin-top: -1px;}
.btn{  margin: 0; }
.cal_label_col {
font-size: 11px;
padding: 1px 2px;
}
@media (max-width: 1400px) {
  .label_col{margin-right: 0px;}
}
.modal-body{
  border-radius: 14px;
}
@media (max-width: 980px){
    .label_col {
    margin-right: 0px;
    font-size: 10px;
    }
}
.label_col a:hover{
    text-decoration: none;
}
.feedback-label{
    position: absolute;
    top: 1px;
    right: 60px;
    cursor: pointer;
    text-decoration: none;
}
a.feedback-label{
    color:  #fff;
    text-decoration: none;}
a.feedback-label:hover{
    text-decoration: none;
    color:  #efefef;
}
.col-rightcontent small{color: #737373;}
.col-right-sep{height:1px;background-color: #DAE9FF;margin: 6px 0;}
.col-right-sepdone{height:1px;margin:20px 0;background-color: #E2CF89;}
.controls li{color:#A3322F}
.pd0c{text-align: center;}
.pd0{padding:0px;}
.m10{    width: 10%;}
.m15{    width: 15%;}
.m20{    width: 20%;}
.row{
    margin: 0;
}
/*.form-control {
height: 24px;
padding: 3px 12px;*/
/*}*/
.row-calendar{margin-bottom: 2px;}
.changeGoogleKalenderView, .changeKalenderView,.changeKalenderViews,.changeKalenderViewb{cursor:pointer;border-radius: 2px;margin-left: -4px;}
.fc-event-time{margin-left: 0;}
.fc-event{border:none;}
table.fc-border-separate{ background-position: 50% -3%; height: 100%; margin: 0 auto; /*width: 100%;*/  position: relative; background-repeat: repeat; /*background-attachment: fixed;*/ background-clip: border-box; background-origin: padding-box; background-size: cover !important;}
.cal-mkp{
    background-position: 50% -3%; height: 100%; margin: 0 auto; /*width: 100%;*/  position: relative; background-repeat: repeat; /*background-attachment: fixed;*/ background-clip: border-box; background-origin: padding-box; background-size: cover !important;
}    
.nav-over{display:none;position: relative;padding: 10px 20px;border-radius: 4px;}
.eve_feiertag,.eve_ferien{ cursor: default !important; }
h2{font-size:24px;}
@media(max-width:400px){
    .outside_con{margin-top: 50px;}
    h2 { font-size: 16px; }
    .fc-header-right span{padding:0 4px;}
    .fc-header-right .fc-button span{padding:0 4px;}
}
@media(max-width:1204px){
    #listview h2{font-size:20px;}
    .drop_feiertage{left:0px;}
}
@media (max-width:991px) { 
    #listview h2{font-size:18px;}
    .row-calendar .col-md-12{ width:100%;float:left; }
    .row-calendar .col-md-8{ width:88%;float:left; }
    .row-calendar .col-md-9{ width:91%;float:left; }
    .row-calendar .col-md-1{ width:3%;float:left; }
}
@media (max-width:600px) { 
    .row-calendar .col-md-12{width:100%;float:left;}
    .row-calendar .col-md-8{width:76%;float:left;}
    .row-calendar .col-md-9{width:82%;float:left;}
    .row-calendar .col-md-1{width:6%;float:left;}
}
@media (min-width:1200px) { 
    .drop_feiertage{ width: 220px;}
    .drop_ferien{  width: 220px;}
    .drop_pdf{  width: 220px;left: -50%;}
    .fc-header2{padding: 0px;}
    
}
.close {color: #FFF; text-shadow: none;opacity: 1;}
.panel-title{font-weight: bold;}
.zoomContainer{z-index: 333;}
ol li{font-size: 20px;font-weight: bold;}
ol li .col-md-8{font-weight: normal;}
ol li h4{ font-weight: bold;}
h4.title{ color:grey; }
.zoomi{width: 100%;padding:0 10px 0px 0;}
.filteractive{position: absolute;top: 35px;left: 15px;z-index: 1234;}
@media (max-width:500px) { 
    .filteractive{left: 120px;top: 12px; } 
}
.navbar {border-top: none;}
#cal_header .container{height:90px;}
@media (max-width:1000px) {#cal_header .container{height:90px;} }
@media (max-width:600px) {#cal_header .container{height:60px;} }
.header{ max-height: 90px !important;background-color: #FFFFFF;}
.header .container{max-height: 90px !important;}

.fc-event-time{padding:2px;margin:0 2px 0 0;}
.eve_ma{margin: 0 2px;}
.pick-a-color-markup .btn {  margin-top: 0px;  } 
.pick-a-color-markup { margin:0px 0px; } 
.eve_link{ font-size: 10px; border-bottom: 2px solid #1989D3; position: absolute; top: 105px;
    right: 8%;
}
.calendar-container{ margin-top: 50px;}
@media (max-width:500px) { .calendar-container { margin-top: 0px; } }
.nav-tabs { border-bottom:none;}
.navbar.affix {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border: 0;
    margin-top: 0;
    padding-top: 0px;
    border-radius: 0;
    animation: fadeIn 0.5s ease-in;
    -webkit-animation: fadeIn 0.5s;
}
.affix-placeholder { display: none;}
.navbar.affix + .affix-placeholder { display: block; visibility: hidden;}
.rem-col-md{padding-right: 0px; padding-left: 0px; }
.radio-rem{background-color: #E4E4E4;color: #030303; font-size: 12px; padding: 3px;}
.fr_eve{border-radius: 0 50px 50px 0;}
.radio-rem label{ margin-bottom: 0px; }
.fc-day-number-left{ color: #72A5F0; width: auto; float: left; font-size: 80%;}
.modal-open { overflow: visible;}
.bottomad { width: 320px; height: 50px; margin: 0 auto;}
@media (min-width:500px) { .bottomad { width: 468px; height: 60px; } }
@media (min-width:800px) { .bottomad { width: 728px; height: 90px; } }

th.fc-week-number {background-color: rgb(242, 247, 255);}
.eve_0_cal, .eve_0_txt{background-color: #A8F399;}
td.fc-week-number {background-color: rgb(242, 247, 255);font-size: 80%;color: #9C9393;}
h1{font-size: 24px;}
table.fc-border-separate{ background-color: #fff;}
textarea.banner-ta {height: 90px;margin-bottom: 10px;}
#listview{margin-bottom: 60px;}
th.th-datum{ width:16%; }
th.th-type{ width:10%; }
/*th.th-title{ width:40%; }*/
th.th-bigtitle{ width:50%; }
th.th-options,td.td-options{ width:60px; }
th.th-holiday{ width: 36%}
td.td-date{font-size: 90%}
.fa-right:before{ padding-right: 15px}
.cke_button__about_icon{ display: none !important;}
.mjcms {width: 100%;text-align: center;}
.ferien-head-row{float:left;width:90%;padding-right:0;padding-left:0;}
.ferien-row{ display: inline-block;width: 19.7%;min-width: 240px;padding: 1%; }
td.td-type{width:120px}
@media (max-width: 300px) {
  h1 {font-size: 28px;}
  td.td-date{font-size: 10px;}
}
@media (max-width: 767px) {
  h1 {font-size: 24px;}
  .fc-header-title h2{font-size: 98%}
  td.td-date{font-size: 12px;}
  td.td-type{width:40px}
  th b.caret{display:none;}
}
.fc-header-center-top{ display: none; }
@media (max-width: 500px) {
    .fc-header-title h2{font-size: 92%}
    .navbar-fixed-top { top: 0; }
    .fc-button{padding:0 !important;}
    h1{font-size: 16px;}
    
}
@media (max-width: 840px) {
    #calendar .fc-header-center,.list_container .fc-header-center { display: none; width: 0%; }
    .fc-header-center-top{ display: block; width: 100%;font-size: 20px; text-align: center; }
    td.fc-header-center,td.fc-header-left,td.fc-header-right{width: auto;}
}
td.eve_collapse{ background-color: #FFF9B3  !important; border-color: #FFF9B3  !important; color: #7C7C7C !important;}
table td.feedback-text {
    padding: 2% 0;
    color: #A2A2A2;
    padding: 10px;
}
.pointer{ cursor: pointer;}
.link, .link:hover{text-decoration :none; color: #fff;}
.tooltipevent{ max-width: 300px;}

.eve_holiday_txt, .eve_private_txt, .eve_birthday_txt,.eve_termin_txt,.eve_else_txt,
.eve_deadline_txt,.eve_vacation_txt{ font-size: 14px; font-weight: bold;  /*float: left;*/}
.eve_box{ width: 2%; height: 30px; float: left;}

.eve_clickable{ background-color: #000; border-color: #000;color:#fff;}
.eve_clear{clear:left;}
.eve_holiday_txt{color:#AF4646} 
.eve_private_txt{color:#2b669a}
.eve_birthday_txt{color:#4EBE4E}
.eve_termin_txt{color:#42B9BE}
.eve_else_txt{color:#CFBE00}
.eve_deadline_txt{color:#F72D2D}
.eve_vacation_txt{color:#3781F1}
.eve_holiday{
    background-color: #AF4646;
    border-color: #AF4646;
    pointer-events: none;
    cursor: default;
}
.eve_private{ background-color: #2b669a; border-color: #2b669a;}
.eve_birthday{ background-color: #4EBE4E; border-color: #4EBE4E; color:#fff;}
.eve_termin{ background-color: #42B9BE; border-color: #42B9BE ;color:#fff ;}
.eve_vacation{background-color: #3781F1;border-color: #3781F1;color: #FFFFFF;}
.fc-day:hover{ background-color: #F3F3F3; }
td.fc-sat { background-color: #E8F1FF;  }
td.fc-sun { background-color: #CCE0FF;  }
.fc-state-highlight{background-color: #FFFAD7 !important;}
.fc-grid .fc-state-highlight .fc-day-number{font-weight: bold;}
.eve_txt {font-size: 100%;padding: 0;margin-right: 10px;}
.col-rightcontent .pd0c{width: 20px;height: 20px;border-radius: 2px;}
footer{text-align: center;padding: 30px 0;}
.add-calendar_id { padding: 2px; font-size: 12px; }
.head-row{margin-top:40px;}
.outside_con_footer{text-align: center;padding-bottom: 20px;}
.outside_con{margin-top:50px;top:0;background-color: rgba(255, 255, 255, 0.7);}
@media(max-width:500px){
    .head-row{margin-top:0px;}
    .bottom_ban{max-height: 90px !important;}
    #cal_header{display: none;}
    .fc-header-right, .fc-button{ padding: 2px !important;}
    .fc-button-month{padding:0 2px;}
    .row-rigth-set{ max-height: 24px; }

}
@media (min-width: 992px) {
    .container { width: 100%; max-width:1300px; }
}
.fc-event-title{background: none repeat scroll 0 0 transparent;/*color: #FFF;*/}
.eve_info{ color: #428bca; }
#sorting{ background-color: #fff; }
form,.row{ width: 100%; }
.jumbo-box{ font-size: 90%; width: 100%; }
.jumbo-form-login, .jumbo-box{
    background-color: #fff;
    border:1px solid #D8D8D8;
    display: inline-block;
}
.jumbotron p { font-size: 14px; }
.col-rightcontent{  padding: 2% 0 5% 0%; }

/** todo media **/
.col-rightcontent h3{
    border-bottom: 6px solid #2b669a;
    padding-bottom: 8px;
    font-size: 16px;
}
.col-rightcontent p{
    margin: 0px
}
.col-left{ float:right; }
.col-right{ float:left; min-width: 26px; }
.col-right-row{  margin: 1% 0; }
.panel-heading {padding: 5px 10px;}
#eventModal .modal-dialog {
max-width: 480px;
}
.title_id{font-weight: bold;}
.modal-dialog {
margin: auto;
}
.modal-content {
border: 4px solid rgba(239, 239, 239, 0.2);
border-radius: 14px;
}
.modal-header {
    color: #fff;
border-radius: 10px 10px 0 0;
background: #6c6c6c !important;
background-image: -webkit-linear-gradient(top, #7c7c7c 0%, #5c5c5c 100%) !important;
background-image: -o-linear-gradient(top, #7c7c7c 0%, #5c5c5c 100%) !important;
background-image: linear-gradient(to bottom, #7c7c7c 0%, #5c5c5c 100%) !important;
background-repeat: repeat-x !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7c7c7c', endColorstr='#ff5c5c5c', GradientType=0) !important;
}

.modal-header-feedback{ background-color: #99265D; }
.nav-form-box{ padding: 10px; }
.navbar-brand{ padding: 0px 0px 0px 0; }
.navbar-brand-logo{
    width: 208px;
    margin-right: 10px;
}
/*@media(max-width:500px){
    .outside_con{top: 50px;}
}*/
@media(max-width:400px){
    .navbar-brand-logo { width: 170px; }
    h1{margin-top:30px;}
}
table#sorting td, table#sorting th{
    padding: 6px 4px;
    font-weight: normal;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #EAF0FA;
}
table#sorting th, table#sorting th a{
}
.btn{ margin-top: 10px; }
.btn_delete{
    margin-right: 0;
    text-align: right;
}
.col-content{margin: 20px 0 10px}
.panel-body { padding: 0px; }
.eve_tooltip{ min-width: 260px;display:inline-block;background-color: rgba(250,250,250,0.9);position:absolute;z-index:10001;border:1px solid rgba(204, 204, 204, 0.8);}
.myicon {
    border-radius: 30px;
    border: 2px solid #898989;
    background-color: #FFFFFF;
    padding: 6px;
    height: 30px;
    width: 30px;
}
a.myicon:hover {  background-color: #428BCA; color: #ffffff !important;  }

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.tooltip-inner {
  background-color: #fff; color: #000;
  font-size: 12px;
  border:1px solid #000;
  border-radius: 4px;
  padding: 6px 8px;
}
.tooltip.top .tooltip-arrow {
  border-bottom-width: 0;
  border-left-color: #333333;
  -moz-border-left-colors: #333333;
}
.tooltip.left .tooltip-arrow {
  border-right-width: 0;
  border-left-color: #333333;
  -moz-border-left-colors: #333333;
}
.tooltip-add + .tooltip > .tooltip-inner,
.tooltip.tooltip-add > .tooltip-inner {
  background-color: #fff;
  color:darkgreen;
  /*text-shadow: 1px 1px 0 rgba(100,90,10,0.3);*/
}

.tooltip-warning + .tooltip > .tooltip-inner,
.tooltip.tooltip-warning > .tooltip-inner {
  background-color: #fff;
  color:red;
  /*text-shadow: 1px 1px 0 rgba(100,90,10,0.3);*/
}

a:hover{text-decoration-line: none !important;text-decoration: none !important;}

.ul_btn li:hover {
    color: #084A80;
}
.list_change { cursor:pointer; }
.minicolors-theme-bootstrap.minicolors-position-right .myhy { background-color: #F0F0F0; }
.minicolors-theme-bootstrap.minicolors-position-right .minicolors-input { padding: 4px; width: 100%; }
.kalender {
        padding: 20px;
        display: block;
        background-color:#f0f0f0;
        margin: 10px 0;
        -webkit-box-shadow: 0px 8px 7px -5px rgba(0,0,0,0.35);
        -moz-box-shadow: 0px 8px 7px -5px rgba(0,0,0,0.35);
        box-shadow: 0px 8px 7px -5px rgba(0,0,0,0.35);
    }
    .kalender h2 { margin-top: 0; }
    .kalender h2 small {
        white-space: nowrap;
        color:#ccc;
        font-size: 12px;
    }
    .kalender .text-center img {
        /*display: inline;*/
        margin-top: 20px;
        width:100%;
        max-width: 280px;
    }